/*
 Theme Name:   Renzo
 Theme URI:    http://themeskingdom.com
 Description:  Renzo is the WordPress theme for all designers that are looking to build online portfolios that won’t get overlooked. Renzo’s homepage consists of an interesting layout that’s based on a horizontal grid (scrolling goes left/right instead of up/down), which is designed to ignite potential clients’ interest in you. Its single pages are aesthetically so pleasing and clean. Renzo is there to help you get hired right away.
 Author:       Themes Kingdom
 Author URI:   http://themeskingdom.com
 Template:     frequency
 Version:      1.0.2
 License:      GNU General Public License v2 or later
 License URI:  LICENSE
 Tags: blog, portfolio, photography, entertainment, one-column, two-columns, grid-layout, flexible-header, right-sidebar, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, full-width-template, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  renzo
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Typography
# Colors
# Layout
# Forms
# Header
# Components
# Widgets
# Content
	## Archive
	## Posts
# Responsive
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/

/*font-family*/

@font-face {
	font-family: 'HK Gothic No2';
	src: url('assets/fonts/HKGothic2_Regular/HKGothicNo2-Regular.woff') format('woff2'),
		url('assets/fonts/HKGothic2_Regular/HKGothicNo2-Regular.woff') format('woff'),
		url('assets/fonts/HKGothic2_Regular/HKGothicNo2-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'HK Gothic No2';
	src: url('assets/fonts/HKGothic2_Medium/HKGothicNo2-Medium.woff') format('woff2'),
		url('assets/fonts/HKGothic2_Medium/HKGothicNo2-Medium.woff') format('woff'),
		url('assets/fonts/HKGothic2_Medium/HKGothicNo2-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'HK Gothic No2';
	src: url('assets/fonts/HKGothic2_Bold/HKGothicNo2-Bold.woff') format('woff2'),
		url('assets/fonts/HKGothic2_Bold/HKGothicNo2-Bold.woff') format('woff'),
		url('assets/fonts/HKGothic2_Bold/HKGothicNo2-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

html,
body,
body .jp-carousel-wrap,
.jp-carousel-wrap .jp-carousel-light #carousel-reblog-box input#carousel-reblog-submit,
.jp-carousel-wrap #jp-carousel-comment-form-button-submit,
.jp-carousel-wrap textarea#jp-carousel-comment-form-comment-field,
#sharing_email .sharing_send,
.sd-content ul li .option a.share-ustom,
.sd-content ul li a.sd-button,
.sd-content ul li.advanced a.share-more,
.sd-content ul li.preview-item div.option.option-smart-off a,
.sd-social-icon .sd-content ul li a.sd-button,
.sd-social-icon-text .sd-content ul li a.sd-button,
.sd-social-official .sd-content>ul>li .digg_button>a,
.sd-social-official .sd-content>ul>li>a.sd-button,
.sd-social-text .sd-content ul li a.sd-button {
	font-family: "HK Gothic No2", "Helvetica Neue", Helvetica, "Roboto", Arial, sans-serif;
}

.jp-carousel-titleanddesc-title {
	font-family: "HK Gothic No2", "Helvetica Neue", Helvetica, "Roboto", Arial, sans-serif !important; /*sans-serif*/
}

.page-bottom .entry-content {
	font-size: 22px;
	font-size: 1.375rem;
}

.posts-navigation .nav-previous {
	font-size: 60px;
	font-size: 3.75rem;
}

.single .emphasis {
	line-height: 1.2em;
}

.emphasis,
.page .emphasis {
	font-weight: 400;
	line-height: 1.1em;
	letter-spacing: 0.01em;
	margin-top: 3.2rem;
	margin-bottom: 3.2rem;
	font-size: 78px;
}

.error404 .entry-content,
.single .emphasis {
	font-size: 32px;
}

@media screen and (max-width: 1190px) {
	.emphasis,
	.page .emphasis {
		font-size: 42px;
	}

	.error404 .entry-content,
	.single .emphasis {
		font-size: 20px;
	}
}

@media screen and (max-width: 600px) {
	.emphasis,
	.page .emphasis {
		font-size: 32px;
	}

}

/*--------------------------------------------------------------
# Layout
--------------------------------------------------------------*/

#post-load .posts-navigation,
#infinite-handle,
body .infinite-loader,
.blog .hentry,
.archive .hentry,
.page-template-portfolio-page .hentry {
	max-width: 620px;
}

@media screen and (max-width: 1500px) {

	#post-load .posts-navigation,
	#infinite-handle,
	body .infinite-loader,
	.blog .hentry,
	.archive .hentry,
	.page-template-portfolio-page .hentry {
		max-width: 500px;
	}
}

/*--------------------------------------------------------------
# Transitions
--------------------------------------------------------------*/

.page-name .entry-content {
	-webkit-transition: .2s cubic-bezier(.22,.58,.69,.98);
	-moz-transition: .2s cubic-bezier(.22,.58,.69,.98);
	-ms-transition: .2s cubic-bezier(.22,.58,.69,.98);
	-o-transition: .2s cubic-bezier(.22,.58,.69,.98);
	transition: .2s cubic-bezier(.22,.58,.69,.98);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

.main-navigation a {
	opacity: .4;
}


.main-navigation .current-menu-item a {
	opacity: 1;
}

.main-navigation a:after {
	display: none;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/

.widget-area .widget {
	width: calc(50% - 80px);
}

@media only screen and (max-width: 600px) {
	.widget-area .widget {
		width: 100%;
	}
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/

.page-bottom .entry-content {
	margin-bottom: 3.2vw;
}

.big-search {
	height: 10vh;
}

.big-search > form {
	display: none;
}

/*--------------------------------------------------------------
## Archive
--------------------------------------------------------------*/

body:not(.search) #post-load .featured-image img {
	width: auto;
}

.page-name .entry-content {
	-webkit-transition-delay: 1.5s;
	-moz-transition-delay: 1.5s;
	-ms-transition-delay: 1.5s;
	-o-transition-delay: 1.5s;
	transition-delay: 1.5s;
}

body:not(.show) .page-name .entry-content {
	opacity: 0;
	-webkit-transform: translateY(30%);
	-moz-transform: translateY(30%);
	-ms-transform: translateY(30%);
	-o-transform: translateY(30%);
	transform: translateY(30%);
}

.page-name .page-bottom,
.show .page-name .entry-content {
	opacity: 1;
}

.page-bottom .page-title,
.posts-navigation a {
	opacity: .2;
}

.page-bottom .entry-content {
	margin-bottom: 3vw;
	max-height: 63vh;
}

.page-bottom .entry-content h1,
.page-bottom .entry-content h2,
.page-bottom .entry-content h3,
.page-bottom .entry-content h4 {
	line-height: 1;
}

.page-bottom .entry-content p {
	line-height: 1.2;
}

.mCSB_container p:last-child {
	margin-bottom: 0;
}

/*--------------------------------------------------------------
## Posts
--------------------------------------------------------------*/

.container-small,
.single .featured-content-wrapper,
.single .vertical-img .featured-content-wrapper {
	max-width: 680px;
}

.single .entry-title {
	margin-bottom: 2em;
}

.single .vertical-img .featured-content-wrapper,
.single .vertical-img .entry-header {
	display: block;
}

.single .vertical-img .featured-content-wrapper {
	width: auto;
}

.single .vertical-img .featured-content-wrapper .featured-content {
	max-width: inherit;
}

/*--------------------------------------------------------------
# Responsive
--------------------------------------------------------------*/

@media (hover: hover) {

	.main-navigation a:hover,
	.nav-links a:hover {
		opacity: 1;
	}

}

@media only screen and (max-width: 767px), only screen and (max-width: 991px) and (orientation : landscape) {

	.page-bottom .entry-content {
		margin-bottom: 30px;
	}

}
